Subject: Re: network rendering
From: John Gross <[email-masked]>
To: Jamie Krutz <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Jul 1995 17:24:36 -0700 (PDT)

> I called NewTek customer service today and was told that
> the Amiga version of LW4 (Toaster and stand-alone) will 
> _not_ support network rendering.
> 
> Say it ain't so! JG is this really true?

Last I heard All versions would ship with the stand alone renderer 
included for the specific version purchased.

If you buy the Amiga version of 4.0, it will include the Amiga version 
render node so you can render using networked Amigas that share drives.

> Proper Amiga support should also include support for the advanced 
> hardware that LightWave supporters have added, including graphics 
> cards (at least Cybergraphics support). An Amiga with an 040 or 060 
> and a graphics card should be able to easily handle all the features in 
> LW 4.0.

Graphics cards are open to plugin support, so there's no reason why third 
parties can't provide g.c. support if LW doesn't.

> Amiga network solutions work well. To _not_ support network 
> rendering on the Amiga while offering it on all the other platforms 
> is, well I'm at a loss for words. Say it ain't so. 
> 
It ain't so. (Unless something has changed I am unaware of)

> PS. At NAB I stopped by a demo of LW at the MicroSoft booth. The person
> showing the program showed how in the intel version you could type a >
formula in numeric fields and LW would enter the result automatically.
"Can't > do this in the Amiga version" he said, as if there was some
shortcoming in the > Amiga that would have prevented such a simple feature
from being > implemented. Sheesh. LW 4.0 should have the same feature set
on all platforms!

It's supported in the Amiga version.

JG

(contents may settle during shipping)
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]